• Mattia Rizzolo's avatar
    tests/comparators: dtb: compatibility with version 1.4.5 · 8f983042
    Mattia Rizzolo authored
    Used to be:
    
    % fdtdump --version
    Version: DTC 1.4.2-dirty
    %
    
    Now it's instead:
    
    % fdtdump --version
    
    **** fdtdump is a low-level debugging tool, not meant for general use.
    **** If you want to decompile a dtb, you probably want
    ****     dtc -I dtb -O dts <filename>
    
    Version: DTC 1.4.5
    %
    
    So the tests broke… (even worse, the whole testsuite broke as pytest
    couldn't compute the list of tests to execute…)
    Signed-off-by: Mattia Rizzolo's avatarMattia Rizzolo <mattia@debian.org>
    8f983042
Name
Last commit
Last update
bin Loading commit data...
debian Loading commit data...
diffoscope Loading commit data...
tests Loading commit data...
.coveragerc Loading commit data...
.gitattributes Loading commit data...
.gitignore Loading commit data...
.travis.yml Loading commit data...
COPYING Loading commit data...
MANIFEST.in Loading commit data...
README.rst Loading commit data...
logo.svg Loading commit data...
setup.py Loading commit data...